ghc_stage2_VERSION = 7.8.3
ghc_stage2_MODULES = Main InteractiveUI GhciMonad GhciTags
ghc_stage2_HIDDEN_MODULES = InteractiveUI GhciMonad GhciTags
ghc_stage2_SYNOPSIS =XXX
ghc_stage2_HS_SRC_DIRS = .
ghc_stage2_DEPS = array-0.5.0.0 base-4.7.0.1 bytestring-0.10.4.0 directory-1.2.1.0 filepath-1.3.0.2 ghc-7.8.3 haskeline-0.7.1.2 process-1.2.0.0 transformers-0.3.0.0 unix-2.7.0.1
ghc_stage2_DEP_NAMES = array base bytestring directory filepath ghc haskeline process transformers unix
ghc_stage2_TRANSITIVE_DEPS = haskeline-0.7.1.2 terminfo-0.4.0.0 ghc-7.8.3 transformers-0.3.0.0 template-haskell-2.9.0.0 hpc-0.6.0.1 hoopl-3.10.0.1 bin-package-db-0.0.0.0 binary-0.7.1.0 Cabal-1.18.1.3 process-1.2.0.0 pretty-1.1.1.1 directory-1.2.1.0 unix-2.7.0.1 time-1.4.2 old-locale-1.0.0.6 filepath-1.3.0.2 containers-0.5.5.1 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
ghc_stage2_TRANSITIVE_DEP_NAMES = haskeline terminfo ghc transformers template-haskell hpc hoopl bin-package-db binary Cabal process pretty directory unix time old-locale filepath containers bytestring deepseq array base integer-gmp ghc-prim rts
ghc_stage2_INCLUDE_DIRS = 
ghc_stage2_INCLUDES = 
ghc_stage2_INSTALL_INCLUDES = 
ghc_stage2_EXTRA_LIBRARIES = 
ghc_stage2_EXTRA_LIBDIRS = 
ghc_stage2_C_SRCS  = hschooks.c
ghc_stage2_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard ghc/cbits/*.cmm)))
ghc_stage2_DATA_FILES = settings
ghc_stage2_HC_OPTS = -Wall -fno-warn-name-shadowing -XHaskell98 -XCPP -XPatternGuards -XNondecreasingIndentation -XForeignFunctionInterface -XUnboxedTuples -XFlexibleInstances -XTupleSections -XMagicHash
ghc_stage2_CC_OPTS = 
ghc_stage2_CPP_OPTS = -DGHCI
ghc_stage2_LD_OPTS = 
ghc_stage2_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/haskeline/includes' '/home/a/ghc-7.8.3/compiler/.' '/home/a/ghc-7.8.3/compiler/parser' '/home/a/ghc-7.8.3/compiler/utils' '/home/a/ghc-7.8.3/compiler/../rts/dist/build' '/home/a/ghc-7.8.3/compiler/stage2' '/home/a/ghc-7.8.3/libraries/process/include' '/home/a/ghc-7.8.3/libraries/directory/include' '/home/a/ghc-7.8.3/libraries/unix/include' '/home/a/ghc-7.8.3/libraries/time/include' '/home/a/ghc-7.8.3/libraries/containers/include' '/home/a/ghc-7.8.3/libraries/bytestring/include' '/home/a/ghc-7.8.3/libraries/base/include' '/home/a/ghc-7.8.3/libraries/integer-gmp/include' '/home/a/ghc-7.8.3/rts/dist/build' '/home/a/ghc-7.8.3/includes' '/home/a/ghc-7.8.3/includes/dist-derivedconstants/header'
ghc_stage2_DEP_CC_OPTS = 
ghc_stage2_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/haskeline/dist-install/build' '/home/a/ghc-7.8.3/libraries/terminfo/dist-install/build' '/home/a/ghc-7.8.3/compiler/stage2/build' '/home/a/ghc-7.8.3/libraries/transformers/dist-install/build' '/home/a/ghc-7.8.3/libraries/template-haskell/dist-install/build' '/home/a/ghc-7.8.3/libraries/hpc/dist-install/build' '/home/a/ghc-7.8.3/libraries/hoopl/dist-install/build' '/home/a/ghc-7.8.3/libraries/bin-package-db/dist-install/build' '/home/a/ghc-7.8.3/libraries/binary/dist-install/build' '/home/a/ghc-7.8.3/libraries/Cabal/Cabal/dist-install/build' '/home/a/ghc-7.8.3/libraries/process/dist-install/build' '/home/a/ghc-7.8.3/libraries/pretty/dist-install/build' '/home/a/ghc-7.8.3/libraries/directory/dist-install/build' '/home/a/ghc-7.8.3/libraries/unix/dist-install/build' '/home/a/ghc-7.8.3/libraries/time/dist-install/build' '/home/a/ghc-7.8.3/libraries/old-locale/dist-install/build' '/home/a/ghc-7.8.3/libraries/filepath/dist-install/build' '/home/a/ghc-7.8.3/libraries/containers/dist-install/build' '/home/a/ghc-7.8.3/libraries/bytestring/dist-install/build' '/home/a/ghc-7.8.3/libraries/deepseq/dist-install/build' '/home/a/ghc-7.8.3/libraries/array/dist-install/build' '/home/a/ghc-7.8.3/libraries/base/dist-install/build' '/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build' '/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build' '/home/a/ghc-7.8.3/rts/dist/build'
ghc_stage2_DEP_LIB_DIRS_SEARCHPATH = /home/a/ghc-7.8.3/libraries/haskeline/dist-install/build:/home/a/ghc-7.8.3/libraries/terminfo/dist-install/build:/home/a/ghc-7.8.3/compiler/stage2/build:/home/a/ghc-7.8.3/libraries/transformers/dist-install/build:/home/a/ghc-7.8.3/libraries/template-haskell/dist-install/build:/home/a/ghc-7.8.3/libraries/hpc/dist-install/build:/home/a/ghc-7.8.3/libraries/hoopl/dist-install/build:/home/a/ghc-7.8.3/libraries/bin-package-db/dist-install/build:/home/a/ghc-7.8.3/libraries/binary/dist-install/build:/home/a/ghc-7.8.3/libraries/Cabal/Cabal/dist-install/build:/home/a/ghc-7.8.3/libraries/process/dist-install/build:/home/a/ghc-7.8.3/libraries/pretty/dist-install/build:/home/a/ghc-7.8.3/libraries/directory/dist-install/build:/home/a/ghc-7.8.3/libraries/unix/dist-install/build:/home/a/ghc-7.8.3/libraries/time/dist-install/build:/home/a/ghc-7.8.3/libraries/old-locale/dist-install/build:/home/a/ghc-7.8.3/libraries/filepath/dist-install/build:/home/a/ghc-7.8.3/libraries/containers/dist-install/build:/home/a/ghc-7.8.3/libraries/bytestring/dist-install/build:/home/a/ghc-7.8.3/libraries/deepseq/dist-install/build:/home/a/ghc-7.8.3/libraries/array/dist-install/build:/home/a/ghc-7.8.3/libraries/base/dist-install/build:/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build:/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build:/home/a/ghc-7.8.3/rts/dist/build
ghc_stage2_DEP_LIB_REL_DIRS = libraries/haskeline/dist-install/build libraries/terminfo/dist-install/build compiler/stage2/build libraries/transformers/dist-install/build libraries/template-haskell/dist-install/build libraries/hpc/dist-install/build libraries/hoopl/dist-install/build libraries/bin-package-db/dist-install/build libraries/binary/dist-install/build libraries/Cabal/Cabal/dist-install/build libraries/process/dist-install/build libraries/pretty/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
ghc_stage2_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/haskeline/dist-install/build:libraries/terminfo/dist-install/build:compiler/stage2/build:libraries/transformers/dist-install/build:libraries/template-haskell/dist-install/build:libraries/hpc/dist-install/build:libraries/hoopl/dist-install/build:libraries/bin-package-db/dist-install/build:libraries/binary/dist-install/build:libraries/Cabal/Cabal/dist-install/build:libraries/process/dist-install/build:libraries/pretty/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
ghc_stage2_DEP_EXTRA_LIBS = tinfo rt util dl gmp m rt dl
ghc_stage2_DEP_LD_OPTS = 
ghc_stage2_BUILD_GHCI_LIB = NO

$(eval $(ghc_PACKAGE_MAGIC))
